#feedback{margin:0 auto; width:405px; height:443px; z-index: 2000; display: none; margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;}
.layerfeedback{width:385px;height:453px;background-color:#f8f8f8; border:2px solid #bcbcbc; }
#feedback #formfeedback{float:left; width:343px; margin-top:22px; padding-left:21px;font-size:12px; color:#787878; }
#feedback #formfeedback h4{font-size:21px; color:#2ba8d2; font-weight:normal; margin:0px;}
#feedback #formfeedback p{margin:5px 0;}
#feedback #formfeedback #frmfeedback .label{margin-bottom:5px;}
#feedback #formfeedback #frmfeedback .input{margin-bottom:11px;  font-size: 11px;}
#feedback #formfeedback #frmfeedback input{width:98%;border:solid 1px #949494; height: 25px;}
#feedback #formfeedback #frmfeedback .lastinput{height:25px; line-height: 25px;}
#feedback #formfeedback #frmfeedback .lastinput input{height:23px; border:solid 1px #949494; margin: 0px; line-height: 25px;}
#feedback #formfeedback #frmfeedback textarea{width:98%;border:solid 1px #949494; height: 50px; font-size: 11px;}
#feedback #formfeedback #frmfeedback .lastinput .button{ width: 50px; margin: 0px;  padding: 0 5px; line-height: 25px; height: 26px; }
#feedback #formfeedback #frmfeedback #txtchapcha{width:50px; margin-right:5px;}
#feedback #formfeedback #frmfeedback button{width:60px;}
#feedback #formfeedback #frmfeedback span{margin:0 3px; line-height:0px;}
#feedback #formfeedback #frmfeedback img{}

#feedback .feedbackbtnclose{float:left; width:100%;}
#feedback .feedbackbtnclose a{display:block; float:right; width:38px; height:41px; background:url('btnclose.png') no-repeat; margin-top:-33px; margin-right: 3px; /*margin-top:50px; margin-left:360px;*/ border:0 none; text-decoration:none;}

.feedbackWrapper{ width: 220px; height: 24px; font-size: 12px;   margin: 0px auto; padding: 0 10px; color: #FFF; z-index: 2000;  margin: auto;
  
  top: 0; left: 0; bottom: 0; right: 0;}
.feedbackWrapper a{ color: #FFF; }
.feedbackWrapper a:hover{ text-decoration: none;}
.feedbackWrapper .feedbacktext{ float: left; min-width: 78px;  height: 24px; background-color: #2ba8d2; display: inline; margin-right: 1px; padding: 0 5px; text-align: center; }
.feedbackWrapper .arrow{ float: left; width: 21px; height: 24px; background: #2ba8d2 url('feedback_arrow.png') no-repeat center center; }
.feedbackWrapper .arrow span{ display: none; }
.feedbackWrapper:hover { cursor: pointer;}
#imgcaptcha{ float: left; }
.refresh:hover{ cursor: pointer;}
#resultbox{margin: 2px 5px; float: left;  }
label.error{ position: absolute; top: -100px; width: 500px; z-index: -100; }
#imgcaptcha { float: left; width: 81px; }